package cn.gyee.tamplate.model;
// default package



public class Line implements java.io.Serializable {

	/** 
    * @Fields serialVersionUID : TODO
    */ 
    
    
    private static final long serialVersionUID = 1L;
	// Fields

	private String id;
	private String code;
	private String name;
	private String aname;
	private String projectid;
	private Integer ordernum;
	private Double capacity;
	private String capacityunit;
	private Integer quantity;

	// Constructors

	/** default constructor */
	public Line() {
	}

	public String getId() {
    	return id;
    }

	public void setId(String id) {
    	this.id = id;
    }

	public String getCode() {
    	return code;
    }

	public void setCode(String code) {
    	this.code = code;
    }

	public String getName() {
    	return name;
    }

	public void setName(String name) {
    	this.name = name;
    }

	public String getAname() {
    	return aname;
    }

	public void setAname(String aname) {
    	this.aname = aname;
    }

	public String getProjectid() {
    	return projectid;
    }

	public void setProjectid(String projectid) {
    	this.projectid = projectid;
    }

	public Integer getOrdernum() {
    	return ordernum;
    }

	public void setOrdernum(Integer ordernum) {
    	this.ordernum = ordernum;
    }

	public Double getCapacity() {
    	return capacity;
    }

	public void setCapacity(Double capacity) {
    	this.capacity = capacity;
    }

	public String getCapacityunit() {
    	return capacityunit;
    }

	public void setCapacityunit(String capacityunit) {
    	this.capacityunit = capacityunit;
    }

	public Integer getQuantity() {
    	return quantity;
    }

	public void setQuantity(Integer quantity) {
    	this.quantity = quantity;
    }

	

}